.toolbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  padding: 0 1rem;
  display: flex;
  align-items: center;
  background-color: #1976d2;
  color: white;
  font-weight: 600;
}

.content {
  display: flex;
  margin: 82px auto 32px;
  padding: 0 16px;
  max-width: 960px;
  flex-direction: column;
  align-items: center;
}

.form-container form {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.card svg.material-icons path {
  fill: #888;
}
.card {
  all: unset;
  border-radius: 4px;
  border: 1px solid #eee;
  background-color: #fafafa;
  height: auto;
  width: 200px;
  margin: 0;
  padding: 16px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  transition: all 0.2s ease-in-out;
  line-height: 24px;
}
.card:not(.highlight-card) {
  cursor: pointer;
}
.card:not([disabled]):hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 17px rgba(0, 0, 0, 0.35);
  font-weight: 600;
}
.card:not(.highlight-card):hover .material-icons path {
  fill: rgb(105, 103, 103);
}
.card.highlight-card {
  background-color: #1976d2;
  color: white;
  font-weight: 600;
  border: none;
  width: auto;
  min-width: 30%;
  position: relative;
}
.card[disabled] {
  cursor: auto;
  transform: none;
  box-shadow: none;
}
.title__home {
  font-size: 48px;
  line-height: 120%;
  margin: 1rem 0;
  text-align: center;
}
.form-container label {
  font-size: 18px;
  line-height: 120%;
  margin: 1rem 0;
}
.input__container {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
.form-container input {
  margin: 0;
  font-size: 18px;
  line-height: 120%;
  border-color: #1976d2;
}

.card.card.highlight-card span {
  margin-left: 60px;
}

footer {
  margin-top: 8px;
  display: flex;
  align-items: center;
  line-height: 20px;
}

footer a {
  display: flex;
  align-items: center;
}

svg#clouds {
  position: fixed;
  bottom: -160px;
  left: -230px;
  z-index: -10;
  width: 1920px;
}

/* Responsive Styles */
@media screen and (max-width: 767px) {
  .form-container > *:not(.circle-link),
  .terminal {
    width: 100%;
  }

  .card:not(.highlight-card) {
    height: 16px;
    margin: 8px 0;
  }

  .card.highlight-card span {
    margin-left: 72px;
  }

  svg#rocket-smoke {
    right: 120px;
    transform: rotate(-5deg);
  }
  .form-container form {
    flex-direction: column;
  }
}

@media screen and (max-width: 340px) {
  .input__container {
    flex-direction: column;
  }
}
